<?php

namespace Saswp;

function banner_single_shortcode() {
	ob_start();
	?>
	<div id="banner-single">
		<banner-single :property="propertyData"></banner-single>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'banner_single', 'Saswp\banner_single_shortcode' );

?>
